@font-face{font-family:'wf_segoe-ui_normal';

src:url("/p/aHR0cHM6Ly93ZWIuYXJjaGl2ZS5vcmc/web/20230531005838im_/https://i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.woff") format('woff');
font-weight:normal;
font-style:normal}
@font-face{font-family:'wf_segoe-ui_normal';
src:url("/p/aHR0cHM6Ly93ZWIuYXJjaGl2ZS5vcmc/web/20230531005838im_/https://i.s-microsoft.com/fonts/segoe-ui/west-european/light/latest.woff") format('woff');
font-weight:300;
font-style:normal}
@font-face{font-family:'wf_segoe-ui_semibold';
src:url("/p/aHR0cHM6Ly93ZWIuYXJjaGl2ZS5vcmc/web/20230531005838im_/https://i.s-microsoft.com/fonts/segoe-ui/west-european/semibold/latest.woff") format('woff');
font-weight:normal;
font-style:normal}
@font-face{font-family:'wf_segoe-ui_semilight';
src:url("/p/aHR0cHM6Ly93ZWIuYXJjaGl2ZS5vcmc/web/20230531005838im_/https://i.s-microsoft.com/fonts/segoe-ui/west-european/semilight/latest.woff") format('woff');
font-weight:normal;
font-style:normal}

/*
     FILE ARCHIVED ON 00:58:38 May 31, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:15:36 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.46
  exclusion.robots: 0.043
  exclusion.robots.policy: 0.035
  esindex: 0.006
  cdx.remote: 94.676
  LoadShardBlock: 241.02 (6)
  PetaboxLoader3.resolve: 624.724 (6)
  PetaboxLoader3.datanode: 112.995 (8)
  load_resource: 627.817 (2)
*/